# Glib::Glib::Value< gtksourceview::SourceSmartHomeEndType > Class Template Reference

`#include <sourceview.h>`

List of all members.

## Static Public Member Functions
static GType | value_type () G_GNUC_CONST

### template<>
class Glib::Glib::Value< gtksourceview::SourceSmartHomeEndType >

## Member Function Documentation

static GType Glib::Glib::Value< gtksourceview::SourceSmartHomeEndType >::value_type | ( |  | ) | `[static]`

The documentation for this class was generated from the following file:

- sourceview.h